Remote Lights-Out Mgmt (iLO 2, iLO, RILOE II) Forum
cancel

iLO 4 storage controller error

SOLVED
Go to solution
Highlighted
elTaco
Valued Contributor.

iLO 4 storage controller error

I am seeing the following error in iLO4 on a ProLiant DL360p Gen8,  It says Status=failed for the HP Smart Array P420i controller.   See screenshot below.

 

We do not use this controller, so my question is how can I disable this check or clear it out?  It also shows up as an alert on the physical server.  Thanks.
 

 

 

4 REPLIES
Oscar A. Perez
Outstanding Contributor.
Solution

Re: iLO 4 storage controller error

What iLO4 firmware version do you have?  Check the Advisory below

 

http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c03384383

 




__________________________________________________
I work for Hewlett Packard

If you feel this was helpful please click the KUDOS! thumb below!
elTaco
Valued Contributor.

Re: iLO 4 storage controller error

Thanks, the update fixed the issue.  I was running 1.01 and updating to 1.10 did the trick.

SergeMT
New Member.

Re: iLO 4 storage controller error

Good day, I have the same error (Smart Array P420 failed, drives are still in good health).

There is a recent (2015) advisory with a hotfix, however HOW to get the hotfix?  I tried to follow the instructions but I arrive at a page where it is noted that there are a) no hotfixes and b) to get any of the software I need a service contract.  I cannot imagine that I need to get a servic contract to get a hotfix for a firmware failure, so can anyone guide me to the actual hotfix?

My DL360 gen8 server stopped functioning due to this "rare" (as it is called in the HP advisory) error that can apparently easily be fixed and prevented.  Your help is highly appreciated!

 

The link to the article referred to above has changed, it now seems to be:

http://h20564.www2.hpe.com/hpsc/doc/public/display?docId=emr_na-c04222879

 

SUPPORT COMMUNICATION - CUSTOMER ADVISORY

Document ID: c04222879

Version: 4
Advisory: (Revision) SPP HOT FIX - HP ProLiant Gen8 Servers: FIRMWARE UPGRADE RECOMMENDED for HP Smart Array P220i, P222, P230i, P420i, P420, P421, P430, P431, P721m, P731m, P822, P830i, and P830 Controllers to Prevent/Correct a False Controller Failure
NOTICE: The information in this document, including products and software versions, is current as of the Release Date. This document is subject to change without notice.

Release Date: 2015-11-03

Last Updated: 2016-01-04

 

IMPORTANT: The HP Smart Array Controller firmware upgrade provided in the Resolution is recommended to prevent or correct a rare Smart Array Controller false failure from occurring. HP recommends performing this upgrade at the customer's earliest possible convenience. Neglecting to perform the recommended action and not performing the recommended resolution could result in the potential for a Smart Array Controller false failure to occur.

Oscar A. Perez
Outstanding Contributor.

Re: iLO 4 storage controller error

The term Hot Fix in the advisory means that a "patched" version of the SPP was released to address this issue two years ago.

But, since there have been several Smart Array firmware releases since, I would suggest to try a newer version.  Here is a link showing several versions.

http://h20564.www2.hpe.com/hpsc/swd/public/detail?swItemId=MTX_5eefac6975804f6883dccef50a#tab-history

 

 

 




__________________________________________________
I work for Hewlett Packard

If you feel this was helpful please click the KUDOS! thumb below!